<div class="row">
  <div class="col-lg-12 col-md-12">
    <ol class="breadcrumb">
      <li>
        <a ui-sref="nav.projects">Dashboard</a>
      </li>
      <li class="active">
        <a ui-sref="nav.project.users({project_id: project.project_id})">Project's View - Users</a>
      </li>

    </ol>
  </div>
</div>
<span ng-if="loading == true">
  <center style="margin-top: 100px;">
    <%= image_tag "spiner.gif" %>
  </center>
</span>
<span ng-if="loading == false">
  <div class="row">
    <div class="col-lg-12 col-md-12">
      <projectheadertwo></projectheadertwo>
    </div>
  </div>

  <div class="row ng-cloak" style="margin-top: 15px;">
    <div class="col-md-12 col-lg-12">
      <div class="row">
        <div class="col-md-6 col-lg-6">
          <div class="panel panel-default" id="unsigned">
            <div class="panel-heading">
              <i class="fa fa-users"></i>
              Unsigned users
              <span class="pull-right">
                <div class="form-group">
                  <input type="text" ng-model="searchUser" style="width: 200px; border-radius: 5px;" placeholder="Please type user name"/>
                </div>
              </span>
            </div>
            <div class="panel-body">
              <ul class="list-group" style="min-height: 60px; list-style-type: none;" dnd-list="users.unsigned.items">
                <li
                  class="list-group-item"
                  ng-repeat="item in users.unsigned.items | filter:searchUser"
                  dnd-draggable="item"
                  dnd-moved="addToProject(item, $index)"
                  dnd-effect-allowed="move"
                  dnd-selected="models.selected = item"
                  ng-class="{'selected': models.selected === item}">
                  <div class="row">
                    <div class="col-sm-3">
                      <img ng-src="{{ item.avatar }}" style=" width: 50px; height: 50px;" class="img-circle"/>
                    </div>
                    <div class="col-sm-9">
                      {{ item.name }}<br/>
                    </div>
                  </div>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-md-6 col-lg-6">
          <div class="panel panel-default" id="signed">
            <div class="panel-heading">
              <i class="fa fa-user-plus"></i>
              Users signed to project
            </div>
            <div class="panel-body">
              <ul class="list-group" style="min-height: 60px; list-style-type: none;" dnd-list="users.signed.items">
                <li
                  class="list-group-item"
                  ng-repeat="item1 in users.signed.items"
                  dnd-draggable="item1"
                  dnd-moved="removeFromProject(item1, $index)"
                  dnd-effect-allowed="move"
                  dnd-selected="models.selected = item1"
                  ng-class="{'selected': models.selected === item1}">
                  <div class="row">
                    <div class="col-sm-3">
                      <img ng-src="{{ item1.avatar }}" style="width: 50px; height: 50px;" class="img-circle"/>
                    </div>
                    <div class="col-sm-9">
                      {{ item1.name }}<br/>
                    </div>
                  </div>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</span>
